<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:id="@+id/show"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/bg_main">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/bg_main"
                android:orientation="vertical">

                <RelativeLayout
                    android:id="@+id/llSlideImg"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/heigh_img_home_banner">

                    <androidx.viewpager.widget.ViewPager xmlns:android="http://schemas.android.com/apk/res/android"
                        android:id="@+id/pagerPro"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/black" />

                    <com.aveplus.avepay_cpocket.trainingcenter.lib.CirclePageIndicator
                        android:id="@+id/indicator"
                        android:layout_width="70dp"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_alignParentBottom="true"
                        android:padding="@dimen/margin_padding_normal"
                        android:visibility="visible" />

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_above="@+id/img_txt_comming"
                            android:layout_marginLeft="10pt"
                            android:text="@string/summer_is"
                            android:textColor="@color/white"
                            android:textSize="9pt"
                            android:textStyle="bold"
                            android:visibility="gone" />

                        <TextView
                            android:id="@+id/img_txt_comming"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="10pt"
                            android:text="@string/comming"
                            android:textColor="@color/white"
                            android:textSize="9pt"
                            android:textStyle="bold"
                            android:visibility="gone" />

                        <TextView
                            android:layout_width="40pt"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_marginBottom="@dimen/margin_padding_xxxlarge"
                            android:background="@color/txt_new_bg"
                            android:gravity="center"
                            android:padding="@dimen/margin_padding_xxsmall"
                            android:text="@string/txt_new"
                            android:textColor="@color/white"
                            android:textSize="@dimen/text_size_normal"
                            android:visibility="gone" />

                    </RelativeLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dimen_2x"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/dimen_05x"
                    android:paddingRight="@dimen/dimen_05x">

                    <androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_margin="@dimen/item_main_padding"
                        android:layout_weight="1"
                        android:clickable="true"
                        android:foreground="?android:attr/selectableItemBackground"
                        app:cardCornerRadius="3dp"
                        app:cardElevation="3dp">

                        <LinearLayout
                            android:id="@+id/btProduct"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="vertical"
                            android:padding="@dimen/margin_padding_small">

                            <ImageView
                                android:id="@+id/imageView1"
                                android:layout_width="@dimen/width_button_home"
                                android:layout_height="@dimen/height_button_home"
                                android:contentDescription="@string/product"
                                android:src="@drawable/coures" />

                            <TextView
                                android:id="@+id/product"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:text="@string/product"
                                android:textColor="@color/text_home"
                                android:textSize="@dimen/text_size_xsmall"
                                android:textStyle="bold" />
                        </LinearLayout>

                    </androidx.cardview.widget.CardView>

                    <androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_margin="@dimen/item_main_padding"
                        android:layout_weight="1"
                        android:clickable="true"
                        android:foreground="?android:attr/selectableItemBackground"
                        app:cardCornerRadius="3dp"
                        app:cardElevation="3dp">

                        <LinearLayout
                            android:id="@+id/btService"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="vertical"
                            android:padding="@dimen/margin_padding_small">

                            <ImageView
                                android:id="@+id/imageView3"
                                android:layout_width="@dimen/width_button"
                                android:layout_height="@dimen/height_button"
                                android:contentDescription="@string/faqs"
                                android:src="@drawable/ic_faqs" />

                            <TextView
                                android:id="@+id/services"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="@string/faqs"
                                android:textColor="@color/text_home"
                                android:textSize="@dimen/text_size_xsmall"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </androidx.cardview.widget.CardView>

                    <androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_margin="@dimen/item_main_padding"
                        android:layout_weight="1"
                        android:clickable="true"
                        android:foreground="?android:attr/selectableItemBackground"
                        app:cardCornerRadius="3dp"
                        app:cardElevation="3dp">

                        <LinearLayout
                            android:id="@+id/btCustomer"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="vertical"
                            android:padding="@dimen/margin_padding_small">

                            <ImageView
                                android:id="@+id/imageView5"
                                android:layout_width="@dimen/width_button_home"
                                android:layout_height="@dimen/height_button_home"
                                android:contentDescription="@string/customer"
                                android:src="@drawable/home_testimonials" />

                            <TextView
                                android:id="@+id/customer"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="@string/customer"
                                android:textColor="@color/text_home"
                                android:textSize="@dimen/text_size_xsmall"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </androidx.cardview.widget.CardView>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dimen_05x"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/dimen_05x"
                    android:paddingRight="@dimen/dimen_05x">

                    <androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/item_main_padding"
                        android:layout_marginRight="@dimen/item_main_padding"
                        android:layout_marginBottom="@dimen/item_main_padding"
                        android:layout_weight="1"
                        android:clickable="true"
                        android:foreground="?android:attr/selectableItemBackground"
                        app:cardCornerRadius="3dp"
                        app:cardElevation="3dp">

                        <LinearLayout
                            android:id="@+id/btNew"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="@dimen/item_main_padding"
                            android:layout_marginRight="@dimen/item_main_padding"
                            android:layout_marginBottom="@dimen/item_main_padding"
                            android:gravity="center"
                            android:orientation="vertical"
                            android:padding="@dimen/margin_padding_small">

                            <ImageView
                                android:id="@+id/imageView2"
                                android:layout_width="@dimen/width_button_home"
                                android:layout_height="@dimen/height_button_home"
                                android:contentDescription="@string/newevent"
                                android:src="@drawable/home_blogs" />

                            <TextView
                                android:id="@+id/newevent"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:paddingTop="@dimen/margin_padding_tiny"
                                android:text="@string/newevent"
                                android:textColor="@color/text_home"
                                android:textSize="@dimen/text_size_xsmall"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </androidx.cardview.widget.CardView>

                    <androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/item_main_padding"
                        android:layout_marginRight="@dimen/item_main_padding"
                        android:layout_marginBottom="@dimen/item_main_padding"
                        android:layout_weight="1"
                        android:clickable="true"
                        android:foreground="?android:attr/selectableItemBackground"
                        app:cardCornerRadius="3dp"
                        app:cardElevation="3dp">

                        <LinearLayout
                            android:id="@+id/btContact"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="vertical"
                            android:padding="@dimen/margin_padding_small">

                            <ImageView
                                android:id="@+id/imageView4"
                                android:layout_width="@dimen/width_button_home"
                                android:layout_height="@dimen/height_button_home"
                                android:contentDescription="@string/contact"
                                android:src="@drawable/home_contacts" />

                            <TextView
                                android:id="@+id/ContentNews"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="2dp"
                                android:text="@string/contact"
                                android:textColor="@color/text_home"
                                android:textSize="@dimen/text_size_xsmall"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </androidx.cardview.widget.CardView>

                    <androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/item_main_padding"
                        android:layout_marginRight="@dimen/item_main_padding"
                        android:layout_marginBottom="@dimen/item_main_padding"
                        android:layout_weight="1"
                        android:clickable="true"
                        android:foreground="?android:attr/selectableItemBackground"
                        app:cardCornerRadius="3dp"
                        app:cardElevation="3dp">

                        <LinearLayout
                            android:id="@+id/btPort"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="vertical"
                            android:padding="@dimen/margin_padding_small">

                            <ImageView
                                android:id="@+id/imageView6"
                                android:layout_width="@dimen/width_button_home"
                                android:layout_height="@dimen/height_button_home"
                                android:contentDescription="@string/port"
                                android:src="@drawable/home_tutors" />

                            <TextView
                                android:id="@+id/textView6"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="@string/port"
                                android:textColor="@color/text_home"
                                android:textSize="@dimen/text_size_xsmall"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </androidx.cardview.widget.CardView>
                </LinearLayout>


            </LinearLayout>
        </ScrollView>
    </FrameLayout>

</LinearLayout>